﻿html, body
{
    height: 95% !important;
}
.container-right
{
    float: right;
}

.container-left
{
    float: left;
}

.dd-Check
{
    margin-top: 50px;
    margin-right: 30px;
    float: left;
}
#dd-Logo
{
    float:left;
    margin-top: 20px; margin-left:45px;margin-bottom:5px;
    width: 600px;
    background-image: url(../../images/logo.png);
    background-repeat:no-repeat;
}
.dd-LoginImage .Vehicle-image
{
    height: 320px;
    width: 500px;
}
.dd-LoginBox
{
    /* height:80%;  */
}
.dd-Login
{
    border-style:solid;
    border-color:red;
 border-width:1px;

    height:550px;
    width:1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 5px;
}


/*Start of change- CQ38544-access to TdPR NDE users ( Parts Jobbers)  in Dealer Daily*/
.dd-Loginterms
{
    /*background: #CCCCCC;*/
    border-color: red;
    border-style: solid;
    border-width: 1px;
    height: 100%;
    height: 650px;
    width: 1150px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 5px;
}
/*End of change- CQ38544-access to TdPR NDE users ( Parts Jobbers)  in Dealer Daily*/
.dd-disabled
{
    background:#BBBBBB;
}


.dd-disclaimer
{
    font-size: 12px;
    font-family: Arial;
    float: left;
    margin-left: 50px;
    width: 1050px;
}

.dd-Logindetails .dd-button input[type="submit"]
{
    height: 35px;
    width: 180px;
    -webkit-border-radius: 0;
    border-radius: 2px !important;
    font-size: 14px;
}

.buttonbackround
 {
     color:White;
     /*  background:#D6362A;*/
         border-radius: 5px !important;
 }
 
.dd-dropdown
{
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    height: 30px;
    width: 23.9%;
}
#Login
{
    /*  height:92%;*/
}

/*
As part of changing the login page images for Toyota 2015, the background style for dd-LoginImage is changed
from "background: url("../../images/login_toyota.jpg") no-repeat -100px 50%;" to "background: url("../../images/login_toyota.jpg") no-repeat 0px 0%;" 
*/
.dd-LoginImage
{
    float: left;
    margin-top: 30px;
    margin-bottom: 50px;
    margin-right: 50px;
    margin-left: 50px;
    background: url("../../images/login_toyota.png") no-repeat 0px 0%;
}

.addUserNameImage:before
{
    content: url(../../images/username_image.png);
}
.addPasswordImage:before
{
    content: url(../../images/password_image.png);
    margin-left: 2px;
}

